﻿@model LoginForm_Database_.Models.Ragistration

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Ragistration</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Firstname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Firstname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Lastname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Lastname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DOB)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DOB)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Semester)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Semester)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DOJ)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DOJ)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mbl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mbl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BatchDetail.Batch)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BatchDetail.Batch)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CourseDetail.Course)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CourseDetail.Course)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
